Subject: linux-next: build failure after merge of the tty tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 Feb 2017 15:22:09 +1100

Hi Greg,

After merging the tty tree, today's linux-next build (x86_64 allmodconfig)
failed like this:

ERROR: "of_device_uevent_modalias" [drivers/tty/serdev/serdev.ko] undefined!
ERROR: "of_device_get_modalias" [drivers/tty/serdev/serdev.ko] undefined!

Caused by commit

  cd6484e1830b ("serdev: Introduce new bus for serial attached devices")

I have used the tty tree from next-20170203 for today.

-- 
Cheers,
Stephen Rothwell